/*Customisations for ECIA*/
#jobsearch {
    margin-bottom: 15px;
}
.Field-Label-Left {
	width: 33% !important;
}
.send_firend {display:none;
}
.job_detail {margin-top:20px;}

/*Supplied CSS*/
.clearfix:after {
    clear: both;
    content: ".";
    height: 0px;
    font-size: 0px;
    visibility: hidden;
    display: block;
}

.clearfix {
    display: inline-block;
}

.clearfix {
    display: block;
}

.job_list .category {
    font-size: 14px;
}

.job_link {
    text-align: left;
    margin-bottom: 10px;
}
/*
.job_enabled
{
	background-color:Gray;
}
.job_link a{
	color: #FFFFFF!important;
    text-decoration: none!important;  
    font:normal 11px/20px Arial;
}
.job_link a:hover{
	text-decoration: underline!important;
}
.btn-default{color:#333333;}
*/
/*
.DNNGO_Export_Link,
.DNNGO_Job_Link,
.DNNGO_MyCV_Link,
.DNNGO_HasApply_Link
{
	background: url(images/button-grey.png) 0px 0px repeat-x #848588;
	border: 1px solid #FFFFFF;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 7px #999999;
	margin: 5px 15px 5px 0;
	padding: 4px 12px !important;
	text-align: center;
	display: inline-block;
}
*+html .DNNGO_Export_Link,
*+html .DNNGO_Job_Link,
*+html .DNNGO_MyCV_Link,
*+html .DNNGO_HasApply_Link{
	display:inline;
}
*/
.DNNGO_Rss_Link {
    width: 12px;
    background: url(images/rssbutton.gif) no-repeat left center;
    height: 12px;
    overflow: hidden;
    text-indent: -9999px;
    display: inline-block;
    margin-top: 15px;
}

.JobDetailLink,
.button_select_cv {
    background: url(images/button-grey.png) 0px 0px repeat-x #848588;
    border: 1px solid #FFFFFF;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 0 7px #999999;
    display: block;
    margin: 5px 15px 5px 0;
    padding: 4px 12px !important;
    text-align: center;
    display: inline-block;
    color: #FFFFFF!important;
    text-decoration: none!important;
    text-shadow: 1px 1px 1px #333;
    font: normal 11px/20px Arial!important;
}

* + html .JobDetailLink,
* + html .button_select_cv {
    display: inline;
}

    .JobDetailLink:hover,
    .button_select_cv:hover {
        text-decoration: underline!important;
    }

.div_event_date {
    width: 100%;
    margin-top: 5px;
    border-bottom: 1px dotted rgb(102, 166, 69);
}

.div_event_div_date {
    margin-left: 0px;
    padding-bottom: 10px;
    padding-top: 0px;
    margin-top: 0px;
    width: 62px;
    float: left;
    display: block;
    text-align: center;
    background-image: url('images/date.gif');
    background-repeat: no-repeat;
    height: 51px;
}

.div_event_month {
    color: rgb(255, 255, 255);
    padding-right: 9px;
    font-size: 14px;
    vertical-align: top;
}

.div_event_day_year {
    text-align: center;
    margin-left: -10px;
    color: rgb(51, 51, 51);
    vertical-align: middle;
    font-size: 14px;
    margin-top: 4px;
}

.p_event_year {
    text-align: center;
    font-size: 15px;
    margin-top: -1px;
    padding-left: 2px;
    padding-top: 0px;
}

.div_event_right {
    /*float: left;*/
    clear: right;
    width: 555px;
    line-height: 16px;
    padding-left: 0px;
    color: rgb(78, 78, 78);
    font-weight: normal;
    text-align: left;
}

.readmore {
    font-family: Lucida Grande;
    color: rgb(148, 80, 16);
    font-weight: bold;
    font-size: 13px;
}

.job-view {
    padding: 5px 0px 5px 0px;
    font-size: 12px;
    border-top: 1px solid #ECECEC;
}

.job_logo {
    float: left;
    height: 120px;
    padding-right: 10px;
    padding-top: 5px;
}

.job_list_content {
    padding: 0 10px;
}

    .job_list_content div {
        padding: 3px 0;
    }

.table_event_detail {
    color: #666666;
    font-family: Arial;
    font-size: 12px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 170%;
}

.job_list {
    border-bottom: 1px solid #ECECEC;
    padding: 15px 0px;
}

    .job_list .job_title, .job_detail .dnngo_title {
        font: normal 14px/16px Arial;
        color: #0162e7;
        margin: 0px;
        padding: 0px 0px 5px 0px;
        text-decoration: none;
    }

        .job_list .job_title a {
            font-size: 12px;
            color: #444444;
            text-decoration: none;
            font-weight: bold;
        }

            .job_list .job_title a:hover {
                text-decoration: underline;
            }

    .job_list .job_com_name {
        padding-bottom: 5px;
        float: left;
        font-size: 11px;
    }

    .job_list .job_com_date {
        float: right;
        padding-bottom: 6px;
        font-size: 11px;
    }

    .job_list .description {
        clear: right;
        font-family: Tahoma;
        font-size: 13px;
        line-height: 20px;
        padding: 12px 0 5px;
    }

.job_detail .job_title,
.job_detail .job_title a {
    font-size: 20px;
    font-weight: normal;
    color: #444444;
    line-height: 20px;
    margin: 0px 0px 10px 0px;
}

.job_detail .job_info {
    padding: 4px 0px;
}

.job_detail .job_container {
    padding: 0px 0px 10px 0px;
}

.job_detail .info {
    padding-bottom: 3px;
    color: #6e6e6e;
}

.job_detail .Salary {
    padding-bottom: 3px;
    color: #6e6e6e;
}

.job_detail .local {
    padding-bottom: 3px;
    color: #6e6e6e;
}

.job_detail .date {
    border-bottom: 1px dotted #939494;
    padding-bottom: 10px;
    color: #6e6e6e;
}

.job_detail .dnngo_title_des {
    font: bold 14px/20px Arial;
    color: #0162e7;
    margin: 8px 0px;
}

.job_detail .description ul {
    padding: 0px;
    margin: 0px 0px 5px 0px;
}

    .job_detail .description ul li {
        background: url(images/bullet.png) 1px 8px no-repeat;
        list-style: none;
        padding: 5px 0px 5px 25px;
    }
/**** latest jobs ***/
.jobs-view {
    margin: 12px 0px;
    padding: 0px 0px 0px 40px;
}

    .jobs-view li {
        list-style-type: disc;
        margin: 4px 0px;
    }


.dnngo_paging .PagingTable {
    background-color: #FFFFFF;
    border-color: #003366;
    border-right: 1px solid #003366;
    border-style: solid;
    border-width: 1px;
    width: 100%;
    height: 33px;
}

.send_firend h3 {
    margin: 10px 0px;
}
.cart_table, .cart_table td, .cart_table th {
    border: 1px solid #D0CFCF;
}

.cartList_head {
    background: #E2E2E2;
    color: #000000;
    white-space: nowrap;
}

    .cartList_head th {
        color: #000000;
        white-space: nowrap;
    }

.cartList_row1 {
    background: #FFFFFF;
    color: #6F6F6F;
}

.cartList_row2 {
    background: #FAFAFA;
    color: #6F6F6F;
}


.link_but {
    display: inline-block;
}

.link_but, a.link_but, a.link_but:link, a.link_but:visited, a.link_but:active {
    background: #979797;
    background: -moz-linear-gradient(top, #979797 0%, #5F5F5F 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#979797), color-stop(100%,#5F5F5F));
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#979797', endColorstr='#5F5F5F',GradientType=0 );
    background-image: linear-gradient(top, #979797 0%, #5F5F5F 100%);
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 0px 1px 1px #000;
    color: #fff;
    text-decoration: none;
    border-color: #fff;
    float: none;
    font-size: 12px;
    line-height: 30px;
    padding: 0px 14px;
    font-weight: normal;
}

    a.link_but:hover {
        background: #014E8F;
        background: -moz-linear-gradient(top, #0167BC 0%, #014E8F 100%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0167BC), color-stop(100%,#014E8F));
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0167BC', endColorstr='#014E8F',GradientType=0 );
        background-image: linear-gradient(top, #0167BC 0%, #014E8F 100%);
    }



.viewServices {
    margin: 10px 0px;
}

.div_select_cv {
    width: 270px;
    height: 110px;
}

    .div_select_cv h2 {
        margin: 0px 0px 15px 0px;
        font-size: 14px;
    }

    .div_select_cv .select_drop {
        margin-bottom: 15px;
    }


.manage_table {
    width: 100%;
    height: 750px;
}

.manage_title {
    font-size: 20px;
}

.manage_title_td {
    background-color: #d8d6c9;
    border-bottom: solid 1px #fff;
    line-height: 36px;
    font-weight: bold;
    padding: 0 15px;
}

.manage_link {
    font-size: 14px;
}

.manage_td {
    border-bottom: solid 1px #fff;
    line-height: 28px;
    padding: 5px 0 5px 25px;
}

    .manage_td a {
        color: #000;
        font-weight: normal;
        text-decoration: none;
    }

.manage_selected {
    background-color: #848588;
}

.manage_td a:hover {
    color: Red;
    text-decoration: underline;
}

.gv {
    font-size: 11px !important;
}

    .gv th {
        white-space: nowrap;
        vertical-align: middle !important;
    }



.job_listing {
    font-size: 18px;
}

.header_underline a {
    text-decoration: underline;
}



/*----共享按钮的样式-----/
.facebook_mid
{
	background-image: url("images/facebook_24.png");  
	display: inline-block;
    height: 24px;
    position: relative;
    width: 24px;
    text-decoration:none;color:#000000;display:inline-block;cursor:pointer;

}

.facebook_mid:hover
{
	background-position:-24px center;
	opacity:0.75;
}

.twitter_mid
{
	background-image: url("images/twitter_24.png");  
	display: inline-block;
    height: 24px;
    position: relative;
    width: 24px;
    text-decoration:none;color:#000000;display:inline-block;cursor:pointer;
}

.twitter_mid:hover
{
	background-position:-24px center;
	opacity:0.75;
}

.twitter_mid
{
	background-image: url("images/twitter_24.png");  
	display: inline-block;
    height: 24px;
    position: relative;
    width: 24px;
    text-decoration:none;color:#000000;display:inline-block;cursor:pointer;
}

.twitter_mid:hover
{
	background-position:-24px center;
	opacity:0.75;
}

.twitter_mid
{
	background-image: url("images/twitter_24.png");  
	display: inline-block;
    height: 24px;
    position: relative;
    width: 24px;
    text-decoration:none;color:#000000;display:inline-block;cursor:pointer;
}

.twitter_mid:hover
{
	background-position:-24px center;
	opacity:0.75;
}

.linkedin_mid
{
	background-image: url("images/linkedin_24.png");  
	display: inline-block;
    height: 24px;
    position: relative;
    width: 24px;
    text-decoration:none;color:#000000;display:inline-block;cursor:pointer;
}

.linkedin_mid:hover
{
	background-position:-24px center;
	opacity:0.75;
}

.stButton{display:none !important;}
-------*/
/*--
.st_facebook_large span span	
{
	background-image: url("images/facebook_24.png") !important;
    height: 24px !important;
    width: 24px !important;

}
.st_twitter_large span span	
{
	background-image: url("images/twitter_24.png") !important;
    height: 24px !important;
    width: 24px !important;
}
.st_linkedin_large span span	
{
	background-image: url("images/linkedin_24.png") !important;
    height: 24px !important;
    width: 24px !important;
}
.stButton .stLarge:hover{background-position:-24px center !important;}
-------*/

.btnSearch {
    margin-top: 22px;
}

.mange-content {
    background-color: #fff;
}

.table a {
    color: #000;
}

    .table a:hover {
        color: #003366;
    }

.updatecv div.row {
    margin: 5px 0;
}

@-moz-document url-prefix() {
   fieldset { display: table-cell; }
}




.sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*.JobSearch .row {
    background-color: transparent;
}
.JobSearch .row span {
    color: #fcff1f;
}*/

    /*#region �����ͻ���� */

    /*���banner������according�۵�Ч��û��Ĭ����ɫ������*/
    a.carousel-control,
    .panel-title a {
        color: rgb(50, 165, 231) !important;
    }

        a.carousel-control:hover,
        a.carousel-control:active,
        a.carousel-control:focus,
        .panel-title a:hover,
        .panel-title a:active,
        .panel-title a:focus {
            color: rgb(50, 165, 231);
            outline: medium none;
        }

/*���tab����ʽ����*/
.nav-tabs {
    margin: 0 0 15px !important;
}

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
        outline: medium none !important;
        /*background-color: transparent !important;*/
    }
/*#endregion */

/*#region ����bootstrap.css֮��dnn����Щ��ʽ����Σ������Щ������ʽ�ĳ�ͻ */

/*dnn�ؼ�����ʽ*/
.RadComboBoxDropDown {
    min-width: 180px;
}

input, button, select, textarea {
    box-sizing: content-box;
}

#ControlBar_ControlPanel * {
    box-sizing: content-box;
}

.ControlContainer {
    width: 940px!important;
}

.ControlPanel {
    border: medium none;
}

#ControlBar,
body > form #ControlBar_ControlPanel,
form .actionMenu ul {
    z-index: 100000 !important;
}

    form .actionMenu ul:hover {
        z-index: 100000 !important;
    }

.dnn_mact > li.actionMenuMove > ul li {
    padding: 5px 0 5px 10px !important;
    height: auto !important;
}

ul#ControlBar_Module_ModulePosition li {
    padding: 5px 0 5px 10px !important;
    height: auto !important;
}

.ModuleTitle_SubMenu {
    z-index: 1000 !important;
}

.dnnCheckbox .mark {
    background-color: transparent;
    padding: 0px;
}

.selected-item a {
    box-sizing: content-box;
}

/* Media Queries */
/* Large desktop */
@media (min-width: 1200px) {
    select.status-options {
        display: none;
    }

    .content_team ul {
        margin: 0 -19px;
    }

        .content_team ul li {
            margin: 0 19px 40px;
        }

    .ControlContainer {
        width: 1170px!important;
    }
}

.dnnModalCtrl * {
    box-sizing: border-box;
}

/*#endregion */


/*#region �༭״̬�£������ͻ */

body.dnnEditState .dnnSortable {
    min-height: 0px !important;
}

body.dnnEditState .dnnDropEmptyPanes {
    outline: 0px dashed #ccc !important;
}

/*#endregion */

.row [class*="col-sm"] {
    min-height: 0;
}

/*.DNNEmptyPane.HeaderPane {
}*/

.DNNEmptyPane[class*="Header"] {
    min-height: 1px;
}

/*#region Ĭ�ϵ���ɫ�ͱ���ɫ */

.color {
    color: rgb(50, 165, 231);
}

.background-color {
    background-color: rgb(50, 165, 231);
}

.border-color {
    border-color: rgb(50, 165, 231);
}

.border-top-color {
    border-top-color: rgb(50, 165, 231);
}

.border-right-color {
    border-right-color: rgb(50, 165, 231);
}

.border-bottom-color {
    border-bottom-color: rgb(50, 165, 231);
}

.border-left-color {
    border-left-color: rgb(50, 165, 231);
}

/*#endregion */

/*��С��Ļ �ֻ� (<768px) xs*/
@media (max-width: 767px) {
}
/*С��Ļ ƽ�� (��768px) sm*/
@media (min-width: 768px) and (max-width: 991px) {
}
/*�е���Ļ ���� (��992px) md*/
@media (min-width: 992px) and (max-width: 1199px) {
}
/*����Ļ ���� (��1200px) lg*/
@media (min-width: 1200px) {
}
